user
mehdi
0
0
0
2020-11-11 13:05:45

Tutorials
Title Score
Ideas
Title Score
Hardware devices
Device Release
Software reviews
Software Score
gimp
"I love gimp. It is awesome! But since I have upgraded my linux mint from 19.3 to version 20 (Ulyana), I am not able to open gimp. It is installed properly but when I open it, it raises Segmentation Fault error. I tried it from repository, flatpak, used PPA, even used AppImage but none worked. It works on lower version of mint but not in Ulyana. I could not make it from source because the component versions did not match. Mostly I faced problem in babl/GEGL stuff. I asked for assistance in HexChat but none solved this problem. I miss gimp a lot!"
5